
#uustkisim
{
background-color:#032B42;
}

#ustkisim
{
height:600px;
}

#altkisim
{
height:480px;
}

#ualtkisim
{
background-color:#1D1B1B;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:25150px;
}

#altkisim
{
height:820px;
}

#ustkisim
{
height:400px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div14328helper button
{
white-space: normal !important;
}

#div14328helper
{
display:inline-block;
width:180px;
height:40px;
position:absolute;
left:90px;
top:25005px;

margin-left:0px;
z-index:14328;

max-width:100%;

}

#div7859helper
{
display:inline-block;
width:360px;
height:260px;
position:absolute;
left:0px;
top:90px;

margin-left:0px;
z-index:7859;

max-width:100%;

}

#div7858
{
display:inline-block;
width:360px;
height:74px;
position:absolute;
left:0px;
top:10px;

margin-left:0px;
z-index:7858;
height:auto;
font-size:29px !important;
max-width:100%;

}
#div7858,#div7858 *{
font-size:29px !important;
}

#div15071
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:11835px;

margin-left:0px;
z-index:15071;
height:auto;
max-width:100%;

}

#div15072
{
display:inline-block;
width:360px;
height:120px;
position:absolute;
left:0px;
top:11715px;

margin-left:0px;
z-index:15072;
height:auto;
font-size:30px !important;
text-align:center !important;
max-width:100%;

}
#div15072,#div15072 *{
font-size:30px !important;
}
#div15072,#div15072 *{
text-align:center !important;
}

#div9325
{
display:inline-block;
width:300px;
height:40px;
position:absolute;
left:30px;
top:18605px;

margin-left:0px;
z-index:9325;
height:auto;
max-width:100%;

}

#div13942
{
display:inline-block;
width:360px;
height:725px;
position:absolute;
left:0px;
top:915px;

margin-left:0px;
z-index:13942;
height:auto;
max-width:100%;

}

#div14327 .owl-dots{
display:none;
}

#div14327
{
display:inline-block;
width:360px;
height:6215px;
position:absolute;
left:0px;
top:18755px;

margin-left:0px;
z-index:14327;

max-width:100%;

}

#div15084
{
display:inline-block;
width:360px;
height:640px;
position:absolute;
left:0px;
top:14505px;

margin-left:0px;
z-index:15084;
height:auto;
max-width:100%;

}

#div9326
{
display:inline-block;
width:60px;
height:60px;
position:absolute;
left:270px;
top:18595px;

margin-left:0px;
z-index:9326;
display:flex;
max-width:100%;

}

#div13894
{
display:inline-block;
width:300px;
height:50px;
position:absolute;
left:30px;
top:18705px;

margin-left:0px;
z-index:13894;
height:auto;
max-width:100%;

}

#div9324
{
display:inline-block;
width:360px;
height:40px;
position:absolute;
left:0px;
top:16205px;

margin-left:0px;
z-index:9324;
height:auto;
font-size:25px !important;
max-width:100%;

}
#div9324,#div9324 *{
font-size:25px !important;
}

#div9323 .owl-dots{
display:none;
}

#div9323 > div
{
width:100% !important;
display:inline-block !important;
}



#div9323 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div9323
{
display:inline-block;
width:360px;
height:2335px;
position:absolute;
left:0px;
top:16245px;

margin-left:0px;
z-index:9323;

max-width:100%;

}

#div15083
{
display:inline-block;
width:360px;
height:460px;
position:absolute;
left:0px;
top:13980px;

margin-left:0px;
z-index:15083;
height:auto;
max-width:100%;

}

#div15259
{
display:inline-block;
width:360px;
height:220px;
position:absolute;
left:0px;
top:15210px;

margin-left:0px;
z-index:15259;
height:auto;
max-width:100%;

}

#div13938
{
display:inline-block;
width:360px;
height:555px;
position:absolute;
left:0px;
top:360px;

margin-left:0px;
z-index:13938;
height:auto;
font-size:16px !important;
max-width:100%;

}
#div13938,#div13938 *{
font-size:16px !important;
}

#div15073
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:15430px;

margin-left:0px;
z-index:15073;
height:auto;
max-width:100%;

}

#div15074
{
display:inline-block;
width:360px;
height:90px;
position:absolute;
left:0px;
top:12210px;

margin-left:0px;
z-index:15074;
height:auto;
max-width:100%;

}

#div15075
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:13915px;

margin-left:0px;
z-index:15075;
height:auto;
max-width:100%;

}

#div15076
{
display:inline-block;
width:360px;
height:55px;
position:absolute;
left:0px;
top:13420px;

margin-left:0px;
z-index:15076;
height:auto;
font-size:19px !important;
max-width:100%;

}
#div15076,#div15076 *{
font-size:19px !important;
}

#div15077
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:14440px;

margin-left:0px;
z-index:15077;
height:auto;
max-width:100%;

}

#div15258
{
display:inline-block;
width:360px;
height:65px;
position:absolute;
left:0px;
top:15145px;

margin-left:0px;
z-index:15258;
height:auto;
max-width:100%;

}

#div15079
{
display:inline-block;
width:360px;
height:310px;
position:absolute;
left:0px;
top:11900px;

margin-left:0px;
z-index:15079;
height:auto;
max-width:100%;

}

#div15080
{
display:inline-block;
width:360px;
height:1115px;
position:absolute;
left:0px;
top:12300px;

margin-left:0px;
z-index:15080;
height:auto;
max-width:100%;

}

#div15081
{
display:inline-block;
width:360px;
height:665px;
position:absolute;
left:0px;
top:15495px;

margin-left:0px;
z-index:15081;
height:auto;
max-width:100%;

}

#div15082
{
display:inline-block;
width:360px;
height:440px;
position:absolute;
left:0px;
top:13475px;

margin-left:0px;
z-index:15082;
height:auto;
max-width:100%;

}

#div15310
{
display:inline-block;
width:360px;
height:1300px;
position:absolute;
left:0px;
top:1655px;

margin-left:0px;
z-index:15310;
height:auto;
max-width:100%;

}

#div15311
{
display:inline-block;
width:360px;
height:1140px;
position:absolute;
left:0px;
top:3500px;

margin-left:0px;
z-index:15311;
height:auto;
max-width:100%;

}

#div15312
{
display:inline-block;
width:360px;
height:1250px;
position:absolute;
left:0px;
top:6310px;

margin-left:0px;
z-index:15312;
height:auto;
max-width:100%;

}

#div15313
{
display:inline-block;
width:360px;
height:1145px;
position:absolute;
left:0px;
top:8105px;

margin-left:0px;
z-index:15313;
height:auto;
max-width:100%;

}

#div15314
{
display:inline-block;
width:360px;
height:1125px;
position:absolute;
left:0px;
top:4640px;

margin-left:0px;
z-index:15314;
height:auto;
max-width:100%;

}

#div15315
{
display:inline-block;
width:360px;
height:1335px;
position:absolute;
left:0px;
top:9800px;

margin-left:0px;
z-index:15315;
height:auto;
max-width:100%;

}

#div15316helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:7560px;

margin-left:0px;
z-index:15316;

max-width:100%;

}

#div15317helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:9255px;

margin-left:0px;
z-index:15317;

max-width:100%;

}

#div15318helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:5765px;

margin-left:0px;
z-index:15318;

max-width:100%;

}

#div15319helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:2955px;

margin-left:0px;
z-index:15319;

max-width:100%;

}

#div15320helper
{
display:inline-block;
width:360px;
height:540px;
position:absolute;
left:0px;
top:11145px;

margin-left:0px;
z-index:15320;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:10705px;
}

#div14328helper
{

left:910px;
top:6530px;
position:absolute;
width:200px;
height:40px;
display:inline-block;
z-index:14328;

}

#div7859helper
{

left:0px;
top:100px;
position:absolute;
width:810px;
height:515px;
display:inline-block;
z-index:7859;

}

#div7858
{

left:0px;
top:30px;
position:absolute;
width:1170px;
height:55px;
display:inline-block;
z-index:7858;
height:auto;
}

#div15071
{

left:0px;
top:7420px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:15071;
height:auto;
}

#div15072
{

left:0px;
top:7320px;
position:absolute;
width:1170px;
height:95px;
display:inline-block;
z-index:15072;
height:auto;
}

#div9325
{

left:0px;
top:10560px;
position:absolute;
width:310px;
height:40px;
display:inline-block;
z-index:9325;
height:auto;
}

#div13942
{

left:0px;
top:930px;
position:absolute;
width:830px;
height:725px;
display:inline-block;
z-index:13942;
height:auto;
}

#div14327
{

left:850px;
top:210px;
position:absolute;
width:320px;
height:6280px;
display:inline-block;
z-index:14327;

}

#div15084
{

left:0px;
top:9300px;
position:absolute;
width:1170px;
height:330px;
display:inline-block;
z-index:15084;
height:auto;
}

#div9326
{

left:260px;
top:10550px;
position:absolute;
width:60px;
height:60px;
display:inline-block;
z-index:9326;
display:flex;
}

#div13894
{

left:860px;
top:160px;
position:absolute;
width:300px;
height:50px;
display:inline-block;
z-index:13894;
height:auto;
}

#div9324
{

left:380px;
top:9910px;
position:absolute;
width:400px;
height:50px;
display:inline-block;
z-index:9324;
height:auto;
}

#div9323
{

left:0px;
top:9960px;
position:absolute;
width:1170px;
height:580px;
display:inline-block;
z-index:9323;

}

#div15083
{

left:0px;
top:8930px;
position:absolute;
width:1170px;
height:330px;
display:inline-block;
z-index:15083;
height:auto;
}

#div15259
{

left:0px;
top:9670px;
position:absolute;
width:1170px;
height:195px;
display:inline-block;
z-index:15259;
height:auto;
}

#div13938
{

left:0px;
top:620px;
position:absolute;
width:830px;
height:310px;
display:inline-block;
z-index:13938;
height:auto;
}

#div15073
{

left:0px;
top:8180px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:15073;
height:auto;
}

#div15074
{

left:0px;
top:7590px;
position:absolute;
width:710px;
height:65px;
display:inline-block;
z-index:15074;
height:auto;
}

#div15075
{

left:0px;
top:8890px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:15075;
height:auto;
}

#div15076
{

left:0px;
top:8610px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:15076;
height:auto;
}

#div15077
{

left:0px;
top:9260px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:15077;
height:auto;
}

#div15258
{

left:0px;
top:9630px;
position:absolute;
width:710px;
height:40px;
display:inline-block;
z-index:15258;
height:auto;
}

#div15079
{

left:0px;
top:7460px;
position:absolute;
width:1170px;
height:130px;
display:inline-block;
z-index:15079;
height:auto;
}

#div15080
{

left:0px;
top:7660px;
position:absolute;
width:1170px;
height:520px;
display:inline-block;
z-index:15080;
height:auto;
}

#div15081
{

left:0px;
top:8220px;
position:absolute;
width:1170px;
height:385px;
display:inline-block;
z-index:15081;
height:auto;
}

#div15082
{

left:0px;
top:8650px;
position:absolute;
width:1170px;
height:235px;
display:inline-block;
z-index:15082;
height:auto;
}

#div15310
{

left:0px;
top:1660px;
position:absolute;
width:835px;
height:825px;
display:inline-block;
z-index:15310;
height:auto;
}

#div15311
{

left:0px;
top:2480px;
position:absolute;
width:840px;
height:745px;
display:inline-block;
z-index:15311;
height:auto;
}

#div15312
{

left:0px;
top:3230px;
position:absolute;
width:835px;
height:775px;
display:inline-block;
z-index:15312;
height:auto;
}

#div15313
{

left:0px;
top:4010px;
position:absolute;
width:840px;
height:695px;
display:inline-block;
z-index:15313;
height:auto;
}

#div15314
{

left:0px;
top:4680px;
position:absolute;
width:845px;
height:785px;
display:inline-block;
z-index:15314;
height:auto;
}

#div15315
{

left:0px;
top:5470px;
position:absolute;
width:840px;
height:835px;
display:inline-block;
z-index:15315;
height:auto;
}

#div15316helper
{

left:40px;
top:6310px;
position:absolute;
width:365px;
height:475px;
display:inline-block;
z-index:15316;

}

#div15317helper
{

left:415px;
top:6310px;
position:absolute;
width:365px;
height:475px;
display:inline-block;
z-index:15317;

}

#div15318helper
{

left:40px;
top:6800px;
position:absolute;
width:365px;
height:475px;
display:inline-block;
z-index:15318;

}

#div15319helper
{

left:415px;
top:6800px;
position:absolute;
width:365px;
height:475px;
display:inline-block;
z-index:15319;

}

#div15320helper
{

left:790px;
top:6790px;
position:absolute;
width:365px;
height:475px;
display:inline-block;
z-index:15320;

}

}
#div14328{
border-radius:4px;
text-decoration: none;
background-color:#FFA500;
color:#333;
font-size:16px;

}
#div14328 a {
color:#333;
}
#div7859helper {
background-color:transparent;
}
#div7859{
background-color:transparent;

}
#div7858{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15071{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15072{
background-color:transparent;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div9325{
background-color:#FFFF00;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div13942{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
@media (max-width: 480px) {
#div14327 .kategori{
display: block !important;
width: 110% !important;
}
}
#div14327 .mitem [ltype=image]{
width: fit-content !important;
padding:0px !important;
border-radius:2px !important;
margin:auto !important;
margin-top:8px !important;margin-bottom:8px !important;
}
#div14327 .mitem [ltype=image]:hover{
background-color:#CC6119 !important;
}
#div14327 .mitem:hover  [ltype=image]{
background-color:#CC6119 !important;
}
#div14327 .mitem:hover  [wsl=listeimage]{

}
#div14327 .mitem:hover *[wsl=listeimage]{
background-color:#CC6119 !important;





}
#div14327 [wsl='listeimage']{
;border-radius:2px;background-color:transparent;display:block;width:257px;height:148px;; 

}#div14327 [wsl='listebaslik']{
;background-color:transparent;color:#232628;min-height:43px;font-weight:700;text-align:center;font-family:Roboto;font-size:15px;position:relative;;display:flex;align-items:center;justify-content:center;width:100%;text-align: center;;min-height:43px;

}#div14327 .mitem{
;border:1px solid;border-color:#FFA500;background-color:transparent;padding:3px;margin:3px;width:100.0000000%;float:left;

}#div14327{
background-color:transparent;
padding:5px;

}
#div15084{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div9326{
background-color:transparent;
color:#0000FF;
font-size:40px;
align-items: center;
justify-content: center;

}
#div9326 a {
color:#0000FF;
}
#div13894{
border:1px solid;
border-color:#FF0000;
background-color:transparent;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div9324{
background-color:#FFA500;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
@media (max-width: 480px) {
#div9323 .kategori{
display: block !important;
width: 110% !important;
}
}
#div9323 .mitem [ltype=image]{
padding:0px !important;
width: fit-content !important;
border-radius:2px !important;
margin:auto !important;
}
#div9323 .mitem [ltype=image]{
width: fit-content !important;
padding:0px !important;
border-radius:2px !important;
margin:auto !important;
margin-top:10px !important;margin-bottom:10px !important;
}
#div9323 .mitem [ltype=image]:hover{
background-color:#CC6119 !important;
}
#div9323 .mitem:hover  [ltype=image]{
background-color:#CC6119 !important;
}
#div9323 .mitem:hover  [wsl=listeimage]{
opacity:0.5 !important;
}
#div9323 .mitem:hover *[wsl=listeimage]{
background-color:#CC6119 !important;

opacity:0.5 !important;



}
#div9323 [wsl='listeimage']{
;border-radius:2px;background-color:transparent;display:block;width:257px;height:148px;; 

}#div9323 [wsl='listebaslik']{
;background-color:transparent;color:#232628;min-height:49px;min-height:17px;font-weight:700;text-align:center;font-family:Roboto;font-size:17px;position:relative;;display:flex;align-items:center;justify-content:center;width:100%;text-align: center;;min-height:49px;

}#div9323 [wsl='listeaciklama']{
;background-color:transparent;color:#CC6119;min-height:27px;min-height:17px;text-align:center;font-family:Baloo;margin-top:-13px;font-size:19px;position:relative;;display:flex;align-items:center;justify-content:center;width:100%;text-align: center;;min-height:27px;

}#div9323 .mitem{
;border:1px solid;border-color:#FFA500;background-color:transparent;padding:3px;margin:2px;width:25.0000000%;float:left;

}#div9323{
background-color:transparent;
padding:5px;

}
#div15083{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15259{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div13938{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15073{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15074{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15075{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15076{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15077{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15258{
background-color:#EDECFF;
padding:5px;
min-height:17px;
font-family:Poppins;
font-size:18px;

}
#div15079{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15080{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15081{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15082{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15310{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15311{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15312{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15313{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15314{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15315{
font-size:18px;
min-height:20px;
font-family:Poppins;
padding:5px;
text-align:center;
padding:5px;

}
#div15316helper {
background-color:transparent;
}
#div15316{
background-color:transparent;

}
#div15317helper {
background-color:transparent;
}
#div15317{
background-color:transparent;

}
#div15318helper {
background-color:transparent;
}
#div15318{
background-color:transparent;

}
#div15319helper {
background-color:transparent;
}
#div15319{
background-color:transparent;

}
#div15320helper {
background-color:transparent;
}
#div15320{
background-color:transparent;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/SGrMP-s4ZzeXHjeTjbvGSQ.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* vietnamese */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/cW-kpFu5iuSs19ICXlPI_w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/DMtQWwnrc1cJLTDDHf1kag.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baloo';
  font-style: normal;
  font-weight: 400;
  src: local('Baloo'), local('Baloo-Regular'), url(https://fonts.gstatic.com/s/baloo/v1/RFm9MaodarSezi9FSqQmfw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
